"AAARGH!" = "AAARGH!";
"SUPER HERO" = "SUPER HELD";
"BLAM" = "BLAM";
"KA-POW" = "KA-POW";
"WHAM" = "WHAM";
"CRACK!" = "CRACK!";
"Saving the world one day at a time" = "De wereld redden, dag voor dag";
"Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. " = "Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. ";
"Your words here..." = "Jouw woorden hier...";
